Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.jxml.quick
Class QPrintWriterExpressFactory.QPrintWriterExpress

    java.lang.Object
      |
      +--com.jxml.quick.QBaseFilter
            |
            +--com.jxml.quick.QFilterFactory.QFilter
                  |
                  +--com.jxml.quick.QExpressFactory.QExpress
                        |
                        +--com.jxml.quick.QPrintWriterExpressFactory.QPrintWriterExpress

Enclosing class:
  QPrintWriterExpressFactory

public class QPrintWriterExpressFactory.QPrintWriterExpress
extends QExpressFactory.QExpress

Class declaration

Author:
  Hannu Pääkkö

Fields inherited from class com.jxml.quick.QFilterFactory.QFilter
`context`

Constructor Summary
`QPrintWriterExpressFactory.QPrintWriterExpress(PrintWriter pw)` Constructor declaration

Method Summary
`void` | `endDocument()` Method declaration
`void` | `newline()` Method declaration

Methods inherited from class com.jxml.quick.QExpressFactory.QExpress
`add, endElement, startDocument, startElement`

Methods inherited from class com.jxml.quick.QFilterFactory.QFilter
`init`

Methods inherited from class com.jxml.quick.QBaseFilter
`walk`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### QPrintWriterExpressFactory.QPrintWriterExpress

    public QPrintWriterExpressFactory.QPrintWriterExpress(PrintWriter pw)
                                                   throws QE

  Constructor declaration

Method Detail

### endDocument

    public void endDocument()
                     throws QPE

  Method declaration
  Overrides:
    `endDocument` in class `QExpressFactory.QExpress`
  Throws:
    `QPE` -

### newline

    public void newline()

  Method declaration
  Overrides:
    `newline` in class `QExpressFactory.QExpress`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD